# VecContourScale

Prepares a vector of values to be plotted using the PetscDrawTriangle() contour plotter.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PETSCVEC_DLLEXPORT VecContourScale(Vec v,PetscReal vmin,PetscReal vmax)

Collective on Vec

### Input Parameters

| v | - the vector of values
| vmin | - minimum value (for lowest color)
| vmax | - maximum value (for highest color)

### See Also

PetscDrawTensorContour(),PetscDrawTensorContourPatch()

Level:intermediate
Location: src/vec/vec/utils/cmesh.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages